Itoo Software Forum

Author Topic: backward compatibilty  (Read 865 times)

amitgedia

  • Jr. Member
  • **
  • Posts: 80
backward compatibilty
« on: February 15, 2018, 09:51:13 AM »
Hi,
I know i might be mixing this post with another question and i am sorry for that, but i just wanted to ask that if i install 6 beta and work with it and save the file and if i go back to 5.4.1 version then will the current 6 beta file open in the lower FPP version

Thanks in advance
« Last Edit: February 15, 2018, 04:02:28 PM by iToo »

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3351
    • iToo Software
Re: backward compatibilty
« Reply #1 on: February 15, 2018, 04:04:24 PM »
Hi, i moved your question to a separated thread.

We cannot guarantee the compatibility with FP5, once a scened is saved with FP6. Anyway, i think most of scenes should work.

Carlos Quintero
iToo Software

amitgedia

  • Jr. Member
  • **
  • Posts: 80
Re: backward compatibilty
« Reply #2 on: February 15, 2018, 06:24:30 PM »
Hi,
thanks for the reply i will try to do it. i asked because i was going to try out the beta and it should not be that once i have worked in beta and there is some issue and i have to uninstall the beta, go to previous version and redo all the work that i have done in beta...